MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
ExpatError Class Referencefinal

`#include <ExpatParser.hxx>`

Inheritance diagram for ExpatError:
[legend]
Collaboration diagram for ExpatError:
[legend]

## Public Member Functions
| ExpatError (XML_Error code)
| ExpatError (XML_Parser parser)

## Detailed Description

Definition at line 32 of file ExpatParser.hxx.

## Constructor & Destructor Documentation

ExpatError::ExpatError | ( | XML_Error | code | ) |
| inline explicit

Definition at line 34 of file ExpatParser.hxx.

ExpatError::ExpatError | ( | XML_Parser | parser | ) |
| inline explicit

Definition at line 37 of file ExpatParser.hxx.

The documentation for this class was generated from the following file:

- lib/expat/ExpatParser.hxx